/**************************************************************************************************************/
/*	×àò	*/
div.Chat{ margin:2px; }
div.Chat div.TitlePanel{ border-bottom:0px solid #1C6079;  padding:2px; font-weight:bold; text-align:center; font-size: 12px; cursor:pointer;}
div.Chat div.ChatWind{ border:1px solid #1C6079; padding: 1px;}
div.Chat div.ChatWind div.OutText{ border:1px inset; background:url(../img/interface/bgOutText.jpg) repeat; margin-bottom:5px; height:200px; padding:5px; font-size:12px; overflow-y:none; overflow-y:auto;}
div.Chat div.ChatWind div.OutText div.UserName{ color:#FF0000; font-weight:bold; margin-top:5px;}
div.Chat div.ChatWind div.OutText div.VisitorName{ color:#0000FF; font-weight:bold; margin-top:5px;}
div.Chat div.ChatWind div.OutText span.datetime{ font-size:11px;}
div.Chat div.ChatWind input.InText,
div.Chat div.ChatWind input.InTextBut{ width:100%; margin-bottom:5px; }
div.Chat div.ChatWind textarea.InText{ width: 100%; height:100px; border:1px inset; background:url(../img/interface/bgOutText.jpg) repeat;}

